* {
    /* margin: 0;
    padding: 0; */
    scroll-behavior: smooth;
  }
  
.video{
    width: 100%;
    height: auto;
}
.logos{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 4rem;
    flex-wrap:wrap ;
    padding-top: 5rem;
}

/* width */
::-webkit-scrollbar {
    width: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 500px 500px 500px #cd853f;
    border-radius: 1px;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    /* background: #007bff; */ 
    background-color: #007bff ;
    border-radius: 100px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: red;
  }
  
  